<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<!-- Generated 26-jun-2014 20:41:30 by Hibernate Tools 3.6.0 -->
<hibernate-mapping>
    <class name="entidad.Trama" table="trama" catalog="bd_1">

        <id name="TraNoca" type="int">
            <column name="tra_noca" />
           <generator class="assigned"></generator>
        </id>
      
        <property  name="CatNoca" type="int">
            <column name="cat_noca" />
         </property>
        
        <property name="Tradat" type="string">
            <column name="cat_dat" length="50" />
        </property>

    </class>
</hibernate-mapping>